package com.eactive.eai.util.json.transformer;

public interface ValueTransformer<T, R> {
    void setProperty(String propertyName, Object value);
    String getProperty(String propertyName);
    R transform(T value) throws Exception;
}
